#----------------------------------------------------------
#Function for the event procedure
#----------------------------------------------------------
import mpfc
import newwin000

count = 0;
def btnop(object):
	#do something...
	object.setProperty("labelString","hello")
	global count
	count += 1
	str = "Btn pressed: " + `count`
	newwin000.newvlab_002.setProperty("labelString",str)
	return
mpfc.WSGFfunctionRegister("btnop",btnop)
